Subject: [IGSMAIL-2603] bjfs
From: Chen Xianjun
Date: Wed, 1 Dec 1999 10:47:43 PST

******************************************************************************
IGS Electronic Mail      Wed Dec  1 10:47:43 PST 1999      Message Number 2603
******************************************************************************

Author: Chen Xianjun
Subject: bjfs

Subject: BJFS Data available
Dear IGS Colleagues:
         BJFS is a new station, GPS TRACKER ID: BJFS DOMES No.:21601m001
 LOCATION: FangShan district, BeiJing city, P.R.C. (the station is operated
 by the Chinese Academy of Surveying & Mapping). Data is available for few
weeks.
 comments are welcome by ([email-masked]).
Sincerely, Chen Xianjun

[Mailed From: Maureen Kenney <[email-masked]>]